<template>
  <nav class="bg-white inline-flex p-3 pr-10 space-x-8">
    <img class="logo" alt="Vue logo" src="../assets/logo.png" />
    <button><img class="icon" src="../assets/dash.png"> Töölaud</button>
    <button><img class="icon" src="../assets/case.png"> Kliendid</button>
  </nav>
</template>

<style scoped>
nav{
  box-shadow: 0px 2px 3px rgb(134, 134, 134);
}
img.logo {
  height: 35px;
  width: auto;
}
.icon{
  height: 20px;
  width: auto;
  margin-right: 5px;
}
button {
  height: 35px;
  text-transform: uppercase;
  font-weight: 600;
  color: rgb(96, 96, 93);
  font-size: 16px;
  display: flex;
  align-items: center;
}
</style>
